const AttendedAppointment = {
    create : function( p )
    {
        this.appointment = this.createInstance( 'Appointment', p.getAll() );
        this.contractId = p.get( 'attendee_contract_id' );
        this.attendee_id = p.get( 'attendee_id' );
    },

    getContractId : function()
    {
        return this.contractId;
    },

    getAppointment : function()
    {
        return this.appointment;
    },

    destroy : function()
    {
    }
};

export { AttendedAppointment };